
/* For generic page styles. Not for sliders. */

.div11, .div22 {width:800px;margin:0 auto;}
.div11 {margin-top:30px;margin-bottom:60px;text-align:center;line-height:20px;}
.div11 P {font-size:18px;}
.div11 a, .div2 a {color:#07C;}

.div22 {margin-top:20px;}
.div22 li {padding-top:6px;padding-bottom:6px;}
.floatLeft {float:left;}
